/* Class = "NSButtonCell"; title = "Pause"; ObjectID = "2dZ-za-biI"; */
"2dZ-za-biI.title" = "Pausa";

/* Class = "NSButtonCell"; title = "Disable Tasks"; ObjectID = "4Ck-tR-bJ8"; */
"4Ck-tR-bJ8.title" = "Disattiva operazioni";

/* Class = "NSMenuItem"; title = "Run Now"; ObjectID = "58f-Fl-7G3"; */
"58f-Fl-7G3.title" = "Esegui ora";

/* Class = "NSButtonCell"; title = "Disable"; ObjectID = "66v-jd-bex"; */
"66v-jd-bex.title" = "Disattiva";

/* Class = "NSMenu"; title = "Add to Group"; ObjectID = "8Pf-ap-lBQ"; */
"8Pf-ap-lBQ.title" = "Aggiungi al gruppo";

/* Class = "NSButtonCell"; title = "Run Group"; ObjectID = "A8Z-wI-8lT"; */
"A8Z-wI-8lT.title" = "Esegui gruppo";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "AKc-1h-fxy"; */
"AKc-1h-fxy.ibExternalAccessibilityDescription" = "Descrizione operazione";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task name"; ObjectID = "Fb9-qz-xPM"; */
"Fb9-qz-xPM.ibExternalAccessibilityDescription" = "Nome dell'operazione";

/* Class = "NSMenuItem"; title = "Enable Tasks in Group"; ObjectID = "Ktk-6r-ylc"; */
"Ktk-6r-ylc.title" = "Attiva operazioni nel gruppo";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "Lzo-X2-4ar"; */
"Lzo-X2-4ar.title" = "Interrompi";

/* Class = "NSMenuItem"; title = "Move to Group"; ObjectID = "OBg-IH-uN9"; */
"OBg-IH-uN9.title" = "Sposta nel gruppo";

/* Class = "NSButtonCell"; title = "Re-enable Tasks"; ObjectID = "OmA-NT-b05"; */
"OmA-NT-b05.title" = "Riattiva operazioni";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "PAK-AU-LnN"; */
"PAK-AU-LnN.title" = "Duplica";

/* Class = "NSTextFieldCell"; title = "Loading Tasks..."; ObjectID = "PLJ-6K-7Q3"; */
"PLJ-6K-7Q3.title" = "Carico operazioni…";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "PMa-6K-671"; */
"PMa-6K-671.title" = "Nome dell'operazione";

/* Class = "NSButtonCell"; title = "Run"; ObjectID = "TcF-5D-u0f"; */
"TcF-5D-u0f.title" = "Esegui";

/* Class = "NSMenuItem"; title = "Preview (Dry Run)"; ObjectID = "XJm-4D-IjG"; */
"XJm-4D-IjG.title" = "Anteprima (Test)";

/* Class = "NSMenu"; title = "Move to Group"; ObjectID = "YEt-Qd-7rC"; */
"YEt-Qd-7rC.title" = "Sposta nel gruppo";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Ypv-i1-CSD"; */
"Ypv-i1-CSD.title" = "Salva";

/* Class = "NSMenuItem"; title = "Copy Link"; ObjectID = "aEx-5b-9eH"; */
"aEx-5b-9eH.title" = "Copia Link";

/* Class = "NSMenuItem"; title = "Disable Tasks in Group"; ObjectID = "dgi-cH-bbb"; */
"dgi-cH-bbb.title" = "Disattiva operazioni nel gruppo";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "eZQ-mp-vkw"; */
"eZQ-mp-vkw.title" = "Elemento";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "fdD-OV-fyo"; */
"fdD-OV-fyo.title" = "Elemento";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "gaA-PY-VLO"; */
"gaA-PY-VLO.title" = "Rinomina";

/* Class = "NSTextFieldCell"; title = "Task description"; ObjectID = "ivn-vc-zJ0"; */
"ivn-vc-zJ0.title" = "Descrizione operazione";

/* Class = "NSMenuItem"; title = "Edit task run order"; ObjectID = "jpg-q5-Rcg"; */
"jpg-q5-Rcg.title" = "Modifica ordine di esecuzione operazioni";

/* Class = "NSMenuItem"; title = "Move out"; ObjectID = "lb1-0y-K0t"; */
"lb1-0y-K0t.title" = "Sposta fuori";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "mnk-i1-6aO"; */
"mnk-i1-6aO.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "ntQ-H7-YM3"; */
"ntQ-H7-YM3.title" = "Esporta…";

/* Class = "NSButtonCell"; title = "Stop Group"; ObjectID = "qqw-IE-QgY"; */
"qqw-IE-QgY.title" = "Interrompi gruppo";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "uBI-7w-sWx"; */
"uBI-7w-sWx.title" = "Duplica";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wXN-Hz-OW8"; */
"wXN-Hz-OW8.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Disable"; ObjectID = "xQv-L5-CML"; */
"xQv-L5-CML.title" = "Disattiva";

/* Class = "NSMenuItem"; title = "Add to Group"; ObjectID = "zOY-vE-Py2"; */
"zOY-vE-Py2.title" = "Aggiungi al gruppo";
